VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces | Macros
filter.h File Reference
`#include <cmath>`
`#include <algorithm>`

## Classes
class | Filter

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst
namespace | Steinberg::Vst::NoteExpressionSynth

## Macros
#define | M_PI 3.14159265358979323846

## Macro Definition Documentation

## ◆ M_PI

#define M_PI 3.14159265358979323846

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.